Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorShawn O. Pearce2010-06-14 15:28:47 +0000
committerShawn O. Pearce2010-06-14 15:28:47 +0000
commitb049b41ae8fe5bf6537697fa0175117742ceff41 (patch)
treee6150af9414fb7c77a3efc7b57d23600a56d1c49 /org.eclipse.egit.ui/META-INF
parent335f2091275ee85e88447880cdb5148ca915ee16 (diff)
downloadegit-b049b41ae8fe5bf6537697fa0175117742ceff41.tar.gz
egit-b049b41ae8fe5bf6537697fa0175117742ceff41.tar.xz
egit-b049b41ae8fe5bf6537697fa0175117742ceff41.zip
Start 0.9 development
Change-Id: Ic3885ffb4ee460415fe5eb956616a3ac7a1f3fcb Signed-off-by: Shawn O. Pearce <spearce@spearce.org>
Diffstat (limited to 'org.eclipse.egit.ui/META-INF')
-rw-r--r--org.eclipse.egit.ui/META-INF/MANIFEST.MF12
1 files changed, 6 insertions, 6 deletions
diff --git a/org.eclipse.egit.ui/META-INF/MANIFEST.MF b/org.eclipse.egit.ui/META-INF/MANIFEST.MF
index 1b2958aa9..23cccdc9f 100644
--- a/org.eclipse.egit.ui/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.ui/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %plugin_name
Bundle-SymbolicName: org.eclipse.egit.ui;singleton:=true
-Bundle-Version: 0.8.2.qualifier
+Bundle-Version: 0.9.0.qualifier
Bundle-Activator: org.eclipse.egit.ui.Activator
Bundle-Vendor: %provider_name
Bundle-Localization: plugin
@@ -25,11 +25,11 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
org.eclipse.ui.forms;bundle-version="[3.3.100,4.0.0)"
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Import-Package: org.eclipse.egit.core;version="[0.8.2,0.9.0)",
- org.eclipse.egit.core.internal.storage;version="[0.8.2,0.9.0)",
- org.eclipse.egit.core.internal.util;version="[0.8.2,0.9.0)",
- org.eclipse.egit.core.op;version="[0.8.2,0.9.0)",
- org.eclipse.egit.core.project;version="[0.8.2,0.9.0)",
+Import-Package: org.eclipse.egit.core;version="[0.9.0,0.10.0)",
+ org.eclipse.egit.core.internal.storage;version="[0.9.0,0.10.0)",
+ org.eclipse.egit.core.internal.util;version="[0.9.0,0.10.0)",
+ org.eclipse.egit.core.op;version="[0.9.0,0.10.0)",
+ org.eclipse.egit.core.project;version="[0.9.0,0.10.0)",
org.eclipse.jgit.diff;version="0.6.0",
org.eclipse.jgit.dircache;version="0.6.0",
org.eclipse.jgit.errors;version="0.6.0",

Back to the top